<!DOCTYPE html>
<html lang="en">

    <head>
        
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>YUVA VARADHI</title>
 
       <!-- CSS -->
        <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Open+Sans:400italic,400">
        <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Montserrat:700,400">
        <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="assets/elegant-font/code/style.css">
        <link rel="stylesheet" href="assets/css/animate.css">
        <link rel="stylesheet" href="assets/css/magnific-popup.css">
        <link rel="stylesheet" href="assets/flexslider/flexslider.css">
        <link rel="stylesheet" href="assets/css/form-elements.css">
        <link rel="stylesheet" href="assets/css/style.css">
        <link rel="stylesheet" href="assets/css/media-queries.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
            <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->

        <!-- Favicon and touch icons -->
       
        <link rel="apple-touch-icon-precomposed" sizes="144x144" href="assets/ico/apple-touch-icon-144-precomposed.png">
        <link rel="apple-touch-icon-precomposed" sizes="114x114" href="assets/ico/apple-touch-icon-114-precomposed.png">
        <link rel="apple-touch-icon-precomposed" sizes="72x72" href="assets/ico/apple-touch-icon-72-precomposed.png">
        <link rel="apple-touch-icon-precomposed" href="assets/ico/apple-touch-icon-57-precomposed.png">

    </head>

    <body>

        <!-- Top menu -->
		<nav class="navbar" role="navigation">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#top-navbar-1">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand" href="index.html">Gioia - Bootstrap Business Template</a>
				</div>
				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse" id="top-navbar-1">
					<ul class="nav navbar-nav navbar-right">						
						<li>
							<a href="index.html"><span aria-hidden="true" class="icon_house"></span><br>Home</a>
						</li>
						<li class="active">
							<a href="ouractivities.html"><span aria-hidden="true" class="icon_mail"></span><br>Our Activities</a>
						</li>
						<li>
							<a href="portfolio.html"><span aria-hidden="true" class="icon_camera"></span><br>Gallery</a>
						</li>
						
						
						<li>
							<a href="about.html"><span aria-hidden="true" class="icon_profile"></span><br>About Us</a>
						</li>
						<li >
							<a href="contact.html"><span aria-hidden="true" class="icon_mail"></span><br>Contact Us</a>
						</li>
						<li >
							<a href="cp/index.php"><span aria-hidden="true" class="icon_profile"></span><br>Volunteer Login</a>
						</li>

					</ul>
				</div>
			</div>
		</nav>
       <h1><center>YUVA VARADHI NOTE ON ACTIVITIES (2010-17)</center></h1>
	   
	   
	   <div class="container">
	   <h2><center>HMWSSB Projects</center></h2>
	   <p class="text-justify">1. Third Party Audit (Section Manager Survey), to know the Ground Level Problems from Section Managers to improve the service levels of HMWSSB to people of Hyderabad.<br>
2. Consumer Feedback Survey on HMWSSB Service Levels<br>
3. Water Awareness Camps(Save Water) In Bastis<br>
4. College Orientation Programmes in Engineering Colleges<br>
5. Third Party Evaluation on Urban Mission Bhagiratha Scheme<br>
6. ORR 190 Villages Survey Surrounding Outer Ring Road to collect the information of current water infrastructure of villages by involving various engineering colleges. </p>
	   <h2>Samruddhi: </h2><p class="text-justify">We organized annual talent show for government blind school children by providing basic educational kits.</p>
	   
	   <h2>Plantation programmes: </h2><p class="text-justify">We organized plantation programs in government schools in the Hyderabad city. </p>
	   <h2>Youth For Clean Politics: </h2><p class="text-justify">We organized awareness campaigns for sensitizing the voters in the areas like Borabanda, Hitech City and Kukatpally for voting without taking any money. We took pledges from people thousands in number with daily mini rallies for one month culminating in a large rally of youth before elections time.</p>
	   <h2>Anganwadi Surveys: </h2><p class="text-justify">We conducted surveys to know the ways how Anganwadis work to provide nutrition and how we can improvise the methods.</p>
	   <h2>Hudhud effect survey and rehabilitation:</h2><p class="text-justify">We visited five highly affected government schools in rural Vishakapatnam to survey and implement the needs to restore the learning environment. We also participated in rehabilitation activities for converting those five schools into green schools, with the help of Gitam University students.</p>
	   <h2>Badibaata:</h2><p class="text-justify">We conducted an awareness drives as a part of “బడిబాట, back-to-school programme”, for Government schools like Government Primary School, New Bhoiguda where the Head Masters/Mistress are proactive. We reached up to 100 houses around every school and explained the locals about the facilities provided in the school and we were able to get student admissions. </p>
	   <h2>Swacth Bharat: </h2><p class="text-justify">We conducted cleanliness programmes in various public areas like government schools and government hospitals.</p>
	   <h2>Traffic cops survey:</h2><p class="text-justify">We conducted “Salute to the honesty” Program by conducting surveys on traffic cops of all the traffic police stations of Cyberabad to find and felicitate sincere traffic constables in order to appreciate the honest among them.</p>
	   <h2>Career Counselling: </h2><p class="text-justify">We conducted career counselling sessions for class 10th students of government schools which was very helpful for the students to set a clear path to achieve their goal.</p>
	   <h2>Govt Schools Development: </h2><p class="text-justify">We worked with Government Upper Primary School in Nandanavanam, L.B.Nagar, and started taking 3-hour classes for classes 5,6,& 7, twice a week. </p>
	   <h2>Child Rescue Drive: </h2><p class="text-justify">We rescued more than 20child labourers and child beggars and got them to join in the government RSTC where they will be provide free education upto 10th standard along with food and accommodation. </p>
	   <h2>Shramadaan:</h2><p class="text-justify"> We filled up potholes in areas like L.B.Nagar and Borabanda, partnering with Shramadaan Foundation, to study what all we require to fill such potholes.</p>
	   <h2>Blind hostels survey:</h2><p class="text-justify"> We conducted a survey among the blind people in Hyderabad to know the facilities they are availing from the government and took suggestions for the betterment of the blind hostels. </p>
	   <h2>Meet For Action:</h2><p class="text-justify"> We conducted three national conferences under the banner “Meet For Action” to discuss over various issues of national importance like Child labour, women empowerment, village development, etc., to draft solutions for implementation.</p>
	   <h2>IGNYT:</h2><p class="text-justify"> We conducted fundraising events, namely IGNYT, to raise funds for career counselling sessions that to help in making rural students dream BIG and set a career path.</p>
	   <h2><a href="EWM.html">Environment workshops:</a></h2><p class="text-justify"> We conducted environment workshops in few government schools around Hyderabad, explaining the students about the importance of recycling and reusing for a green and eco-friendly environment.</p>
	   <h2>Empower Talks: </h2><p class="text-justify">We conducted youth motivation and interaction programmes with eminent personalities from social and education sectors to provide career orientation to students and also sensitize them about the real challenges of India.</p>
	   <h2>Project Digital Literacy at Mothkur:</h2><p class="text-justify"> With an aim to provide free computer education to rural government school students and engaging local youth in the village development activities, we initiated Project Digital Literacy in Mothkur village of Ranga Reddy District. We brought a win-win model of intervention by picking up Mr. Yadaiah, an unemployed youth, training him under our expert guidance and setting him on the floor to train others. We fixed and renovated the uncared and unfit computer lab and launched Project Digital Literacy on August 15th, 2013.</p>
	   <h2>Project Granthalay:</h2><p class="text-justify"> We collected books of various genres from many college students and social organizations and set up a library in the government school of Mothkur village giving the local students an access to gain more knowledge.</p>
	   <h2>Medical Camp: </h2><p class="text-justify">We conducted a medical camp in Thurpupalem for 352 people, of whom 200 patients were provided free spectacles and 20 were treated were treated with free eye surgery on the same day.</p>
       </div>
	   <!-- Footer -->
        <footer>
            <div class="container">
                <div class="row">
                    <div class="col-sm-3 footer-box wow fadeInUp">
                        <h4>About Us</h4>
                        <div class="footer-box-text">
	                        <p>
	                        	Yuva Varadhi is a Not-for-Profit Organization. It is a National Federation of Student Social Clubs in Universities/Colleges. It was established </p>
	                        <p><a href="about.html">Read more...</a></p>
                        </div>
                    </div>
                    <div class="col-sm-3 footer-box wow fadeInDown">
                        <h4></h4>
                        <div class="footer-box-text footer-box-text-subscribe">
                        	<p></p>
                        	<form role="form" action="assets/subscribe.php" method="post">
		                    	<div class="form-group">
		                    		<label class="sr-only" for="subscribe-email"></label>
		                        </div>
		                    </form>
		                    <p class="success-message"></p>
		                    <p class="error-message"></p>
                        </div>
                    </div>
                    <div class="col-sm-3 footer-box wow fadeInUp">
                        <h4></h4>
                        <div class=""></div>
                    </div>
                    <div class="col-sm-3 footer-box wow fadeInDown">
                        <h4>Contact Us</h4>
                        <div class="footer-box-text footer-box-text-contact">
	                         <p><span aria-hidden="true" class="icon_pin"></span>Address of Yuva Varadhi : 6-2-966/1/F2,Opposite to Dakshin Bharath Hindi Prachar Sabha, Khairatabad, Chintal Basthi, 500004.</p>
	                        <p><span aria-hidden="true" class="icon_phone"></span> Phone: 1800 599 3499, 7702958084</p>
							<p><span aria-hidden="true" class="icon_mail"></span> E mail: yuvavaradi@gmail.com</p>
                        </div>
                    </div>
                </div>                <div class="row">
                	<div class="col-sm-12 wow fadeIn">
                		<div class="footer-border"></div>
                	</div>
                </div>
                <div class="row">
                    <div class="col-sm-7 footer-copyright wow fadeIn">
                        <p>&copy; YUVA VARADHI - All rights reserved. Template by <a href="SEF">SEF</a>.</p>
                    </div>
                    <div class="col-sm-5 footer-social wow fadeIn">
                        <a href="https://www.facebook.com/yuvavaradhi/"><span class="social_facebook"></span></a>
                        
                        <a href="https://mobile.twitter.com/yuva_varadhi"><span class="social_twitter"></span></a>
                        <a href="#"><span class="social_pinterest"></span></a>
                    </div>
                </div>
            </div>
        </footer>

        <!-- Javascript -->
        <script src="assets/js/jquery-1.11.1.min.js"></script>
        <script src="assets/bootstrap/js/bootstrap.min.js"></script>
        <script src="assets/js/bootstrap-hover-dropdown.min.js"></script>
        <script src="assets/js/wow.min.js"></script>
        <script src="assets/js/retina-1.1.0.min.js"></script>
        <script src="assets/js/jquery.magnific-popup.min.js"></script>
        <script src="assets/flexslider/jquery.flexslider-min.js"></script>
        <script src="assets/js/jflickrfeed.min.js"></script>
        <script src="assets/js/masonry.pkgd.min.js"></script>
        <script src="http://maps.google.com/maps/api/js?sensor=true"></script>
        <script src="assets/js/jquery.ui.map.min.js"></script>
        <script src="assets/js/scripts.js"></script>

    </body>

</html>